<div class="container">

    <h1>Connected to: <strong><%- uri %></strong></h1>

    <div id="index-table"></div>

    <% if (indices.length === 0) { %>
        <div class="flex align-center justify-center">
            <div>
                <h2>No Indices found.</h2>
            </div>
        </div>
    <% } %>
</div>